body{
    background-image: url(../image/paysage_1.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
}
li{
    float: left;
}
li a{
    display: block;
    padding: 20px;
    background-color: black;
    color: white;
    text-decoration: none;
}
ul{
    list-style-type: none;
    margin: 10;
    margin-left: 60px;
    padding: 10;
}
li a:hover{
    background-color: rgb(53, 9, 102);
}
.conteneur{
    margin-top: 75px;
    display: flex;
    justify-content: space-evenly;
}
.podiume{
    flex-grow: 1;
}
.div_podiume{
    margin-left: 60;
    display: flex;
    justify-content: center;
}
.img-podium {
    max-width: 100%;
    max-height: 100%;
    object-fit: contain;
}
.logo{
    width: cover;
    height: 11vmax;
}
.conteneur_p{
    display: flex;
    justify-content: space-evenly;
}
p{
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: rgb(10, 10, 10);
    background-color: rgba(128, 128, 128, 0.801);
}
.p_op{
    flex-basis: 90%;
}
.p_db{
    flex-basis: 100%;
}
.p_naruto{
    flex-basis: 80%;
}
.p_db_2{
    background-color: rgba(17, 16, 16, 0.801);
    color: white;
}
h2{
    color: rgb(14, 12, 12);
    text-decoration: underline;
}
.h_op{
    background-color: rgba(22, 126, 211, 0.705);
}
.h_db{
    background-image: linear-gradient(to right,rgba(243, 243, 8, 0.801),rgba(250, 22, 6, 0.801));
}
.h_naruto{
    background-color: rgba(255, 94, 0, 0.801);
}
a{
    text-decoration: none;
    color: rgb(20, 18, 18);
    border: 2px solid rgb(10,18,18);
}
.bouton_db{
    background-image: linear-gradient(to right,rgba(243, 243, 8, 0.801),rgba(250, 22, 6, 0.801));
}
.bouton_op{
    background-color: rgba(22, 126, 211, 0.705);
}
.bouton_naruto{
    background-color: rgba(255, 94, 0, 0.801);
}
